.b_vc_dans_actu
{
	background-color:#eff0f2;
	text-align:center;
	padding-left:8px;
	padding-bottom:8px;
}

.titre_vc_actu
{
	width:90%;
	color:#535f70;
	font-size:1.9em;
	text-align:left;
	font-weight:bold;
	padding:8px 10px;
}

.vc_dans_actu
{
	float:left;
	width:31%;
	background-color:#ffffff;
	margin:6px;
	height:263px;
	border-radius: 8px;
	box-shadow: 0px 2px 5px #cfcfcf;
	overflow:hidden;
}

.tno_dans_actu
{
	float:left;
	width:31%;
	background-color:#ffffff;
	margin:6px;
	height:263px;
	border-radius: 8px;
	box-shadow: 0px 2px 5px #cfcfcf;
	overflow:hidden;
}

.vc_actu_photo
{
	width:100%;
	text-align:center;
	padding:4px;
	margin-top:6px;
	height:120px;
}

.vc_actu_univers
{
	margin:10px 0px;
	color:#ffffff;
	padding: 1px 7px;
	border-radius: 6px;
	width:143px;
	font-size:0.80em;
	margin:auto;
	font-weight:800;
}

.vc_actu_societe
{
	width:100%;
	text-align:center;
	padding:2px;
	color:#000000;
	font-size:1.3em;
	font-weight:800;
}

.vc_actu_produit
{
	font-size:1.05em;
	font-weight:bold;
	margin:4px 10px;
}

.vc_actu_contenu
{
	font-size:0.90em;
	color:#828282;
	margin:2px 10px;
}

 @media (max-width: 481px) 
 {
 
 	.vc_dans_actu
	{
		float:none;
		width:90%;
	}
	.tno_dans_actu
	{
		float:none;
		width:90%;
	}
 }